### File

`src/datablock-view/datablock-view.component.ts`

### Description

This interface represents a datablock view output. They are designed to make the binding of sdk callbacks easier. For each callback (each, cssClasses, ...), there is a DatablockViewInput entry to bind this component and the sdk.

### Index

###### Properties
callback dblckFunc

### Properties

callback
`callback: `Function``
Type : `Function`

dblckFunc
`dblckFunc: `function``
Type : `function`

# results matching ""

# No results matching ""